body {
  box-sizing: border-box;
}
.scm-download-browser {
  font-family: MicrosoftYaHei;
  display: none;
  width: 100%;
  position: relative;
  height: 100%;
  font-family: -apple-system,BlinkMacSystemFont,'Segoe UI','PingFang SC','Hiragino Sans GB','Microsoft YaHei','Helvetica Neue',Helvetica,Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol',sans-serif;
}
.scm-download-browser .wrap {
  width: 600px;
  position: absolute;
  left: 50%;
  top: 40px;
  margin-left: -380px;
  text-align: center;
}
.scm-download-browser .content-browser {
  text-align: left;
  font-size: 14px;
  color: #666666;
  letter-spacing: 0.5px;
  line-height: 22px;
}
.scm-download-browser .content-browser .operate-system {
  font-family: MicrosoftYaHeiSemibold;
  color: #FE7A00;
  font-weight: 600;
}
.scm-download-browser .title {
  font-size: 33px;
  color: #333;
  letter-spacing: 0.5px;
  text-align: center;
  line-height: 24px;
  font-weight: 700;
  margin: 10px 0 30px 0;
}
.scm-download-browser .comment-text {
  font-size: 12px;
  color: #999999;
  line-height: 18px;
  margin: 24px 0 50px 0;
}
.scm-download-browser .download-area {
  display: block;
  width: 220px;
  height: 40px;
  border-radius: 8px;
  margin-left: 186px;
  background-color: #2F95FF;
  border-radius: 6px;  
  color: #fff;
  font-size: 22px;
  text-align: center;
  text-decoration: none;
}
.scm-download-browser .download-area span {
  line-height: 40px;
  font-size: 16px;
}
.scm-download-browser .know-more {
  color: #2F95FF;
}
.scm-download-browser .know-more:hover {
  color: #0BAFFD;
  cursor: pointer;
  text-decoration: underline;
}
.scm-download-browser .download-tips {
  font-size: 12px;
  text-align: center;
  color: #999999;
  padding-top: 5px;
}
@media screen and (max-width: 1366px) {
  .scm-download-browser .wrap {
    margin: 20px auto;
  }
}
